p {
  font-size: 15px;
  text-indent: 1.5em;
  text-align: justify;
  font-stretch: semi-expanded;
  margin-bottom: 0;
}

p.dropCap:first-letter {
  font-family: "Tinos", serif;
  font-size: 3.5em;
  font-weight: bold;
  font-style: italic;
  color: #990000;
  float: left;
  margin-top: 9px;
  margin-right: 2px;
}

dd {
  font-size: 12px;
  font-weight: 400;
  line-height: 130%;
  text-indent: 1.25em;
  margin: 0.5em 0;
}

.right {
  margin: 0.5em 0 0.5em 1em;
}

#main_Heading {
  font-family: "texas-hero", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 5vw;
  text-align: center;
  line-height: 150%;
  color: #990000;
}

.panel-heading {
  margin-top: 0;
}

#site_Search {
  padding-bottom: 1em;
  border-bottom: 2px solid #5b573e;
  margin-bottom: 1em;
}

#main_Search {
  text-align: center;
  padding: 0 0 1em;
  border-bottom: 2px solid #5b573e;
  margin-bottom: 1em;
}

#page_County,
#page_Looking,
#page_Siblng,
#page_SplNote {
  padding: 0 1em;
  margin: 0 0 1em;
}

#page_County {
  background-color: #d6d3c2;
  width: 100%;
  height: fit-content;
  padding: 0.5em 1em;
  border-radius: 10px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1em;
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  font-style: normal;
  text-align: justify;
  background-color: white;
  padding-top: 0;
}

#page_SplNote {
  background-color: #d6d3c2;
  width: 100%;
  height: fit-content;
  padding: 0.5em 1em;
  border-radius: 10px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1em;
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  font-style: normal;
  text-align: justify;
  background-color: #f5f4f0;
}

#anno_Ment,
#come_Soon,
#what_New {
  font-size: 15px;
  font-weight: 700;
  text-align: left;
  indent: 1em;
  margin-bottom: 1em;
}

#anno_Ment::before {
  content: "Announcement...";
}

#come_Soon::before {
  content: "What's New...";
}

#what_New::before {
  content: "What's New...";
}

#anno_Ment p,
#come_Soon p,
#what_New p {
  margin: 0 0 0 1em;
}

#anno_Ment dt,
#come_Soon dt,
#what_New dt {
  margin: 0.5em;
}

#page_Rech::before {
  content: 'To our researchers...';
  font-family: "Tinos", serif;
  font-size: 22.5px;
  font-weight: 700;
  color: #990000;
}

#page_Rechx > p {
  font-size: 12px;
  font-style: italic;
}

#main_Wrapper {
  display: grid;
  grid-template-columns: 15% 30% 30% auto;
  grid-template-rows: max-content;
  grid-column-gap: 1em;
  grid-template-areas: "col-a col-b col-c col-d";
  padding: 0 1em 1em;
}

#main_Col-A {
  grid-area: col-a;
  grid-column: 1 / 2;
  height: fit-content;
}

#main_Col-B {
  grid-area: col-b;
  grid-column: 2 / 3;
  height: fit-content;
}

#main_Col-C {
  grid-area: col-c;
  grid-column: 3 / 4;
  height: fit-content;
}

#main_Col-D {
  grid-area: col-d;
  grid-column: 4 / 5;
  height: fit-content;
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  #main_Wrapper {
    grid-template-columns: 20% auto;
    grid-template-areas: "col-a col-b" "col-a col-c";
  }
  #main_Col-A {
    grid-column: 1 / 2;
  }
  #main_Col-B,
  #main_Col-C {
    grid-column: 2 / 3;
  }
  #main_Col-D {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  #main_Wrapper {
    grid-template-columns: 20% auto;
    grid-column-gap: 0;
    grid-template-areas: "col-a col-b" "col-a col-c";
    padding: 0;
  }
  #main_Search {
    background-color: inherit;
  }
  #main_Col-A {
    grid-column: 1 / 2;
  }
  #main_Col-B,
  #main_Col-C {
    grid-column: 2 / 3;
  }
  #main_Col-D {
    display: none;
  }
}
